/* Media query for screens between 500px and 998px wide */

@media screen and(max-width: 768px) {

    .footer-main-links {
        margin-top: 10px;
    }


}

@media screen and (min-width: 768px) and (max-width: 998px) {
    .contact-banner {
        margin-top: 80px;
    }

    .header-wrapper .nav-toggler {
        margin-right: 0px;
    }

    .header-wrapper .navbar-brand img {
        max-height: 130px;
        left      : 90px;
    }

    .absolute {
        background  : rgba(0, 0, 0, 0.9);
        /*// padding: 25px 40px; */
        top         : 189px;
    }

    .absolute h4 {
        font-size: 30px;
    }

    .absolute p {
        font-size: 20px;
        color    : #fff;
    }

    .nav-toggler i {
        left: -70px;
    }

    .col-md-6 {
        flex   : 0 0 auto;
        width  : 100%;
        display: block;
    }

    .p-block img {
        max-width: 100%;
    }

    /*p{*/
    /*    text-align: justify;*/
    /*}*/

    .award {
        padding      : 10px;
        margin-bottom: 20px;
    }

    #icon-block .col-md-4 {
        flex : 0 0 auto;
        width: 100%;
    }

    #icon-block-bottom .col-md-4 {
        flex : 0 0 auto;
        width: 100%;
    }

    .featured .row {
        justify-content: space-between;
        margin         : 0;
    }

    #links .col-md-6.col-sm-12 {
        margin-bottom: 15px !important;
    }

    .contact-ttle p {
        /*text-align: left!imporant;*/
    }

    .contact-location iframe {
        max-width: -moz-available;
        /* Firefox */
        width    : -moz-available;
        /* Firefox */
        max-width: -webkit-fill-available;
        /* Chrome, Safari, Edge */
        width    : -webkit-fill-available;
        /* Chrome, Safari, Edge */
        max-width: fill-available;
        /* Chrome, Safari, Edge (including iOS Safari) */
        width    : fill-available;
        /* Chrome, Safari, Edge (including iOS Safari) */
    }

    #links .col-md-7.block.contact-right {
        padding: 0;
    }
}

/* Media query for screens between 500px and 998px wide */
@media screen and (min-width: 602px) and (max-width: 768px) {
    .faq-text {

        color    : #767562;
        padding  : 0 10px;
        font-size: 25px;
    }

    .about-text h1 {
        font-family  : "Playfair Display", serif;
        color        : #767562;
        font-size    : 52px;
        margin-bottom: 30px;
        margin-top   : 40px;
    }

    /*.header-wrapper .nav-toggler {*/
    /*    margin-right: 0px;  */
    /*}*/
    .header-wrapper .navbar-brand img {
        max-height: 130px;
        left      : 60px;
    }

    .absolute {
        padding   : 15px 30px;
        background: rgba(0, 0, 0, 0.9);
        position  : absolute;
        top       : 230px;
        left      : 148px;
    }

    .absolute h4 {
        font-size: 30px;
    }

    .banner-top img {
        min-height: auto;
    }

    .absolute p {
        font-size: 20px;
    }

    .nav-toggler i {
        left: -80px;
    }

    #links .col-md-6.col-sm-12 {
        margin-bottom: 15px !important;
    }


}

@media screen and (max-width: 991px) {
    .bdr-111 {
        border: none;
    }
}

@media screen and (max-width: 670px) {
    .ms-5 {
        margin-left: 0rem !important;
    }

    .faq-text {

        font-family: "Playfair Display", serif;
        color      : #767562;
        padding    : 0 10px;
        font-size  : 22px;
    }

    .pp-1 {
        padding: 120px 0 0 0;

    }

    .award-1 {
        padding-top   : 40px;
        padding-bottom: 40px !important;
    }

    .owl-sld {
        margin-top: 100px;
    }

    .owl-sld .item .cover .header-content h1 {
        font-size   : 18px;
        font-family : "Playfair Display", serif;
        font-weight : 600;
        margin      : 5px 0 20px;
        word-spacing: 3px;
        color       : #fff;
    }

    .owl-sld .item .cover .header-content {
        position  : relative;
        padding   : 10px 20px;
        background: rgba(0, 0, 0, 0.6);
        max-width : fit-content;
        overflow  : hidden;
    }

    .owl-sld .item .cover .header-content h4 {
        font-size  : 12px;
        display    : none;
        font-weight: 300;
        line-height: 36px;
        color      : #fff;
    }

    .footer-wrapper h3 {
        width        : max-content;
        border-bottom: 1px solid;
        padding      : 2px;
        border-radius: 5px;
        margin-top   : 30px;
        margin-bottom: 20px;
        text-align   : center;
        margin       : 20px auto;
        padding-top  : 20px;
    }

    .project_padding {
        padding: 150px 0 0 0;

    }

    .about-text {
        padding-top: 40px !important;
    }

    .project-img img {
        height       : auto;
        width        : 100%;
        object-fit   : cover;
        border-radius: 20px;
    }

    .project-b-left {
        background-color: #f3f0e9;
        height          : 150px;
        position        : relative;

    }

    .footerlinks-rgt {
        padding   : 0;
        text-align: center;
        list-style: none;
    }

    .main-p-b {
        /* padding-top   : 130px !important; */
        padding-bottom: 80px;
    }

    .main-p-b-1 {
        padding: 40px 0 !important;
    }

    .about-us img {
        min-height: 350px;
        object-fit: fill;
    }

    .p-block img {
        /* max-width: 500px; */
        height       : 250px;
        object-fit   : cover;
        border-radius: 20px;
    }

    .p-block h3 {
        font-size    : 1.5rem;
        margin-bottom: 10px;
        margin-top   : 35px;
        color        : #767562;
    }

    .about-text h1 {
        font-family  : "Playfair Display", serif;
        color        : #767562;
        font-size    : 34px;
        margin-bottom: 30px;
    }

    .designing-text h1 {
        font-size    : 30px;
        margin-bottom: 52px;
    }

    .icon-block {
        padding: 25px !important;
    }

    .icon-block h3 {
        font-size    : 18px;
        margin-bottom: 10px;
        margin-top   : 15px;
        color        : #757462;
        line-height  : 27px;
    }

    .about-lft {
        padding-left: 0;
    }

    .about-p {
        font-family: "Roboto", sans-serif;
        font-weight: 300;
        font-size  : 18px !important;
        text-align : justify;
    }

    .about-text {
        margin-bottom: 20px;
    }

    .slick-prev {
        left   : 25px !important;
        z-index: 1;
    }

    .slick-next {
        right  : 25px;
        z-index: 1;

    }

    .slick-next:before,
    .slick-prev:before {
        color: #ffffff;
    }

    .mt-sm-4 {
        margin-top: 40px;
    }

    #links .col-md-6.col-sm-12 {
        margin-bottom: 15px;
    }

    .award img {
        width  : 100%;
        padding: 10px;
    }

    .block-right,
    .about-us .block-left,
    .featured .blocks {
        width: 100%;
    }

    .about-us .btn-lg {
        margin: 10px 0px;
    }

    .f-get-quote {
        margin-bottom: 25px;
    }

    .company-bio .block-left {
        width: 100%;
    }

    .banner-top img {
        min-height: auto;
    }

    .cn-banner img {
        width        : 100%;
        height       : auto !important;
        object-fit   : cover;
        border-radius: 20px;
    }

    .block-right .p-3,
    .block-right p {
        padding: 10px 0 !important;
    }

    .award-sub {
        min-height: 230px;
    }

    .Featured-text {
        margin-top: 0rem !important;
    }

    .p-block {
        padding: 0;
    }

    .Featured .btn-lg {
        margin: 10px 0;
    }

    .Award-text {
        margin-top: 50px !important;
    }

    .award {
        padding: 0;
    }

    .about-banner img {
        min-height: auto !important;
    }

    #links .col-md-6.col-sm-12 {
        margin-bottom: 15px;
    }

    .contact-location iframe {
        max-width: -moz-available;
        /* Firefox */
        width    : -moz-available;
        /* Firefox */
        max-width: -webkit-fill-available;
        /* Chrome, Safari, Edge */
        width    : -webkit-fill-available;
        /* Chrome, Safari, Edge */
        max-width: fill-available;
        /* Chrome, Safari, Edge (including iOS Safari) */
        width    : fill-available;
        /* Chrome, Safari, Edge (including iOS Safari) */
    }
}

/* Media query for screens between 461px and 601px wide */
@media screen and (min-width: 461px) and (max-width: 601px) {
    .contact-left {
        padding: 40px;
    }

    .footer-wrapper h3 {
        width        : max-content;
        border-bottom: 1px solid;
        padding      : 2px;
        border-radius: 5px;
        margin-top   : 30px;
        margin-bottom: 20px;
        text-align   : center;
        margin       : 20px auto;
        padding-top  : 20px;
    }

    .contact-banner .banner-top img {
        min-height: auto;
    }

    .contact-ttle {
        padding: 0 !important;
    }

    #links .col-md-6.col-sm-12 {
        margin-bottom: 15px;
    }

    .contact-location {
        padding: 50px 5px;
    }

    .contact-location iframe {
        max-width: -moz-available;
        /* Firefox */
        width    : -moz-available;
        /* Firefox */
        max-width: -webkit-fill-available;
        /* Chrome, Safari, Edge */
        width    : -webkit-fill-available;
        /* Chrome, Safari, Edge */
        max-width: fill-available;
        /* Chrome, Safari, Edge (including iOS Safari) */
        width    : fill-available;
        /* Chrome, Safari, Edge (including iOS Safari) */
    }

    .contact-ttle {
        padding: 0 0 !important;
    }

    .contact-left {
        padding: 20px 15px;
    }

    .col-md-7.block.contact-right {
        padding: 0;
    }

    .contact-banner {
        margin-top: 14px;
    }

    .faq .btn-lg {
        margin: 10px 0px;
    }

    .about-banner img {
        min-height: auto !important;
    }

    .our-team .row {
        padding: 0 !important;
    }

    .company-bio .block-left {
        width: 100%;
    }

    .award img {
        width: 100%;
    }

    .about-us .btn-lg {
        margin: 10px 0px;
    }

    .banner-top img {
        min-height: auto;
    }

    .p-block {
        padding: 0;
    }

    .Award-text {
        margin-top: 50px !important;
    }

    .header-wrapper .navbar-brand img {
        max-height: 130px;
        left      : 60px;
    }

    .f-get-quote {
        margin-bottom: 25px;
    }

    .award-sub {
        min-height: 225px;
    }

    .Featured-text {
        margin-top: 0 !important;
        padding   : 0;
    }

    .featured {
        padding: 30px 0;
    }

    .Featured {
        padding: 0 25px;
    }

    .about-us {
        padding: 35px 5px;
    }

    .about-us .btn-lg {
        margin: 10px 0;
    }

    .featured .blocks,
    .about-us .block-left,
    .block-right {
        width: 100%;
    }

    .featured .row {
        margin: 0;
    }

    .Featured .btn-lg {
        margin: 0;
    }

    .icon-block p {
        font-size: 1.4rem;
    }

    .absolute {
        padding   : 15px 30px;
        background: rgba(0, 0, 0, 0.9);
        position  : absolute;
        top       : 190px;
        left      : 40px;
    }

    .about-us .block-right p {
        padding: 0;
    }

    .about-text h1 {
        margin: 0;

        margin-top: 10px !important;

    }

    .company-bio {
        background: #767562;
        padding   : 0;
    }

    .about-text {
        margin-bottom: 0px;
    }

    .designing-process {
        padding: 40px 0px;
    }

    .about-text {
        padding: 10px 0 !important;
    }

    .p-block img {
        max-width: -moz-available;
        /* Firefox */
        width    : -moz-available;
        /* Firefox */
        max-width: -webkit-fill-available;
        /* Chrome, Safari, Edge */
        width    : -webkit-fill-available;
        /* Chrome, Safari, Edge */
        max-width: fill-available;
        /* Chrome, Safari, Edge (including iOS Safari) */
        width    : fill-available;
        /* Chrome, Safari, Edge (including iOS Safari) */
    }

    .absolute h4 {
        font-size: 30px;
    }

    .banner-top img {
        min-height: auto;
    }

    .banner-top img {
        min-height: 450px;
    }

    .absolute p {
        font-size: 20px;
    }

    .nav-toggler i {
        left: -80px;
    }

    .p-block {
        padding: 10px;
    }

    .award {
        padding: 0;
    }

    .block-right a {
        margin: 10px 0px;
    }
}

/* Media query for screens between 360px and 460px wide */
@media screen and (min-width: 360px) and (max-width: 460px) {
    .award-1 {
        padding-top: 40px;
    }

    /*    .contact-left {
  padding: 50px 30px;
}*/
    /*.contact-left {
  padding: 30px 0;
}
.contact-ttle{
  padding:0;  
}
 #links .col-md-6.col-sm-12 {
    margin-bottom: 15px;
    padding: 0;
  }*/
    .featured .blocks img {
        max-width    : inherit;
        min-height   : 203px;
        object-fit   : cover;
        border-radius: 15px;
    }

    .award-1 {
        padding-top: 50px;
    }

    .Featured-right {
        margin-bottom: 40px;
    }

    .company-bio .block-left {
        width: 100%;
    }

    .contact-banner {
        margin-top: 0;
    }

    .contact-banner .banner-top img {
        min-height: auto;
    }

    .about-banner img {
        min-height: auto !important;
    }

    .faq {
        padding: 40px 20px 20px 20px;
    }

    .faq .btn-lg {
        margin: 10px 0px;
    }

    .company-bio {
        padding: 0;
    }

    .our-team .row {
        padding: 0 !important;
    }

    .about-us img {
        margin-top: 30px;
    }

    .award img {
        width  : 100%;
        padding: 10px;
    }

    .f-get-quote {
        margin-bottom: 25px;
    }

    .about-us .btn-lg {
        margin: 10px 0px;
    }

    .f-get-quote {
        margin-bottom: 25px;
    }

    .about-us .btn-lg {
        margin: 10px 0px;
    }

    .block-right a {
        margin: 10px 0px;
    }

    .banner-top img {
        min-height: auto;
    }

    .Featured .btn-lg {
        margin: 10px 0;
    }

    .Award-text {
        margin-top: 20px !important;
    }

    .absolute h4 {
        font-size: 22px;
    }

    .award-sub {
        min-height: 230px;
    }

    .mt-5 {
        margin-top: 1rem !important;
    }

    .block-right .p-3 {
        padding: 10px 0px !important;
    }

    .f-get-quote {
        margin-bottom: 25px;
    }

    .about-us .block-right p {
        padding: 7px;
    }

    .about-us .btn-lg {
        margin: 10px 0;
    }

    .about-text {
        padding: 0;
    }

    .featured .blocks,
    .about-us .block-left,
    .block-right {
        width: 100%;
    }

    .absolute {
        padding   : 25px;
        background: rgba(0, 0, 0, 0.8);
        position  : absolute;
        top       : 243px;
        left      : 25px;
    }

    .featured {
        padding: 30px 0;
    }

    .award img {
        width  : 100%;
        padding: 10px;
    }

    .designing-process .icon-block {
        min-height: 305px;
    }

    .featured .row {
        justify-content: space-between;
        margin         : 0;
    }

    .designing-process {
        padding: 40px 10px;
    }

    .award {
        padding: 0px;
    }

    .nav-toggler i {
        left: -75px;
    }

    .header-wrapper .navbar-brand img {
        max-height: 121px;
    }

    .p-block img {
        max-width: -moz-available;
        /* Firefox */
        width    : -moz-available;
        /* Firefox */
        max-width: -webkit-fill-available;
        /* Chrome, Safari, Edge */
        width    : -webkit-fill-available;
        /* Chrome, Safari, Edge */
        max-width: fill-available;
        /* Chrome, Safari, Edge (including iOS Safari) */
        width    : fill-available;
        /* Chrome, Safari, Edge (including iOS Safari) */
    }

    .header-wrapper .navbar-brand img {
        position: absolute;
        left    : 35px;
    }

    .p-block {
        padding: 0;
    }

    .about-us {
        padding       : 0;
        padding-bottom: 70px;
    }

    p {
        padding     : 10px;
        /*text-align: justify;*/
    }

    .contact-ttle {
        padding: 0;
    }

    .Featured .btn-lg {
        margin: 10px 0px;
    }

    .p-block {
        padding: 6px;
    }

    .contact-right p {
        padding  : 0;
        font-size: 20px;
    }

    .contact-right h3 {
        padding: 0;
    }

    /* .contact-right .col-md-12.col-sm-12 {
      padding: 0;
    }*/
    .contact-ttle .about-text {
        padding: 0;
    }

    .contact-ttle .about-text h3 {
        margin: 0;
    }

    .contact-ttle {
        padding: 0 !important;
    }
}


/* Media query for screens between 260px and 359px wide */
@media screen and (min-width: 260px) and (max-width: 359px) {
    .contact-txt-add span {
        font-family: 'Roboto', sans-serif;
        font-size  : 17px;
        color      : #7e7e7e;
    }

    .contact-txt-add a {
        font-family: 'Roboto', sans-serif;
        font-size  : 17px;
        color      : #7e7e7e !important;
    }

    /*   #links .col-md-6.col-sm-12 {
    margin-bottom: 15px;
    padding: 0;
  }*/
    /*  .contact-left {
  padding: 50px 0 0px 0px;
}*/
    .contact-ttle h3 {
        margin: 0px;
    }

    /* .contact-right p{
      margin: 0 0 0 -17px;
  }
 */
    /* #links .col-md-12.col-sm-12{
      padding:0;
  }*/
    .contact-location {
        padding: 40px 15px;

    }

    /*  .contact-us-title{
      padding: 0 10px;
  }*/
    /*  .contact-right p {
  padding: 12px;
  font-size: 20px;
}*/
    .p-block img {
        max-width: -moz-available;
        /* Firefox */
        width    : -moz-available;
        /* Firefox */
        max-width: -webkit-fill-available;
        /* Chrome, Safari, Edge */
        width    : -webkit-fill-available;
        /* Chrome, Safari, Edge */
        max-width: fill-available;
        /* Chrome, Safari, Edge (including iOS Safari) */
        width    : fill-available;
        /* Chrome, Safari, Edge (including iOS Safari) */
    }

    .contact-banner {
        margin-top: 0;
    }

    .block-right a {
        margin: 10px 0px;
    }

    .about-banner img {
        min-height: auto !important;
    }

    .faq {
        padding: 40px 20px 20px 20px;
    }

    .faq .btn-lg {
        margin: 10px 0px;
    }

    .company-bio {
        padding: 15px;
    }

    .our-team .row {
        padding: 0 !important;
    }

    .award img {
        width: 100%;
    }

    .f-get-quote {
        margin-bottom: 25px;
    }

    .banner-top img {
        min-height: auto;
    }

    .Award-text {
        margin-top: 20px !important;
    }

    .about-us .btn-lg {
        margin: 10px 0;
    }

    .p-3 {
        padding: 10px 0 !important;
    }

    .about-us .block-right p {
        padding: 7px;
    }

    .absolute h4 {
        font-size: 22px;
    }

    .about-text {
        padding: 0;
    }

    .icon-block {
        padding: 12px;
    }

    .featured .blocks,
    .about-us .block-left,
    .block-right {
        width: 100%;
    }

    .about-p {
        font-family: "Roboto", sans-serif;
        font-weight: 300;
        font-size  : 16px !important;
        text-align : justify;
    }

    .absolute {
        padding   : 25px;
        background: rgba(0, 0, 0, 0.8);
        position  : absolute;
        top       : 243px;
        left      : 25px;
    }

    .featured {
        padding: 50px 0px;
    }

    .award img {
        width  : 100%;
        padding: 10px;
    }

    .featured .row {
        justify-content: space-between;
        margin         : 0;
    }

    /*    .designing-process {
        padding: 50px 10px; 
    } */
    .award {
        padding: 0px;
    }

    .nav-toggler i {
        left: -30px;
    }

    .header-wrapper .navbar-brand img {
        max-height: 121px;
    }

    .p-block img {
        max-width: -moz-available;
        /* Firefox */
        width    : -moz-available;
        /* Firefox */
        max-width: -webkit-fill-available;
        /* Chrome, Safari, Edge */
        width    : -webkit-fill-available;
        /* Chrome, Safari, Edge */
        max-width: fill-available;
        /* Chrome, Safari, Edge (including iOS Safari) */
        width    : fill-available;
        /* Chrome, Safari, Edge (including iOS Safari) */
    }

    .header-wrapper .navbar-brand img {
        position: absolute;
        left    : 15px;
    }

    .award-sub {
        min-height: 215px;
    }

    .Featured {
        margin-top: -130px;
    }

    .f-get-quote {
        margin-bottom: 15px;
    }

    .designing-process .icon-block {
        background: #f3f0e9;
        min-height: 290px;
    }

    .banner-top img {
        min-height: 500px;
    }

    .about-us {
        margin-top: 30px !important;
        padding   : 70px 0;
    }

    .absolute {
        display: none;
    }

    .banner-top img,
    .award img {
        min-height: auto;
    }

    .featured .blocks img,
    .about-us img {
        min-height: 180px;
        object-fit: cover;
    }

    .about-us .block-right p {
        padding: 0 5px;
    }

    .about-text h1 {
        margin : 0;
        padding: 0;
    }

    .Featured-left p {
        padding   : 0;
        text-align: justify;
    }

    .Featured-text {
        margin-top: 0 !important;
    }

    /*    .about-us img{
        margin-top:30px;
    }*/
    .company-bio {
        padding: 20px 9px;
    }

    .about-text div {
        margin: 0;
    }

    /*    .col-md-7.block.block-right {
      padding: 16px;
    }*/
    .btn.btn-basic.btn-lg {
        margin: 10px 0;
    }

    .block-right div {
        padding: 0px !important;
    }

    .company-bio .block-left {
        width: 100%;
    }

    .faq {
        padding: 35px 20px;
    }

    .about-text h5 {
        margin: 0;
    }

    .banner-top img {
        margin-top: 15px;
    }

    p {
        padding   : 10px;
        text-align: left;
    }

    .Featured .btn-lg {
        margin: 10px 0px;
    }

    .p-block {
        padding: 0px;
    }
}

.f-callus,
.f-emailus {
    text-align: center;
    padding   : 20px;
}